﻿@keyframes loader {
    0% {
        color: var(--orange-main);
    }
    20% {
        color: var(--orange-bright-50);
    }
    40% {
        color: var(--white);
    }
    60% {
        color: var(--green-bright);
    }
    80% {
        color: var(--orange-bright-50);
    }
    100% {
        color: var(--orange-main);
    }
}
